@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :blog for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

h2#headline_asearch{
	width:910px;
	height:36px;
	margin:0 auto;
	padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_asearch{line-height:36px;}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_area{width:930px;margin:0 auto;overflow:hidden;}

ul.advanced_search_area li{
	width:150px;
	height:35px;
	padding:4px 3px 2px 2px;
	float:left;
}

li.advanced_search_nagoya_selected{background:url(../images/common/adv_sch_sub_nagoya.gif?160129) no-repeat bottom center;}
li.advanced_search_aichi_sonota_selected{background:url(../images/common/adv_sch_sub_aichi_sonota.gif?160129) no-repeat bottom center;}
li.advanced_search_gifu_selected{background:url(../images/common/adv_sch_sub_gifu.gif?160129) no-repeat bottom center;}
li.advanced_search_mie_selected{background:url(../images/common/adv_sch_sub_mie.gif?160129) no-repeat bottom center;}
li.advanced_search_shizuoka_selected{background:url(../images/common/adv_sch_sub_shizuoka.gif?160129) no-repeat bottom center;}

ul.advanced_search_area li a{
	display:block;
	width:150px;
	height:35px;
}

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{
	cursor:pointer;
}
p#a_search_detail span{
	color:#e70101;
}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{
	background-image: url(../images/common/advanced_search_bg_close.png);
}

table#advanced_search_table{
	width:748px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}

table#advanced_search_table td{
	padding:0 0 0 20px;
	border:#666666 1px solid;
}

table#advanced_search_table td ul li{
	padding:10px 0;
	float:left;
}

ul.asearch_li_2col li{
	width:300px;
}
ul.asearch_li_3col li{
	width:200px;
}
ul.asearch_li_4col li{
	width:150px;
}
ul.asearch_li_5col li{
	width:120px;
}
ul.asearch_li_6col li{
	width:100px;
}

table#advanced_search_table td p{
	padding:10px 0;
}

table#advanced_search_table td p input{
	width:298px;
	border:#999999 1px solid;
}

table#advanced_search_table td p select{
	border:#999999 1px solid;
}

table#advanced_search_table td input{
	vertical-align:middle;
}

p#btn_asearch_go{
	margin:9px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	advanced search sub
---------------------------------------- */

div.adv_sch_sub_area{clear:both;width:925px;margin:0 auto;}

div.adv_sch_sub_area ul{width:921px;overflow:hidden;}

div.adv_sch_sub_nagoya ul{background-color:#ffe9d9;border:#f6b684 2px solid;}
div.adv_sch_sub_aichi_sonota ul{background-color:#ffe5e7;border:#e8464e 2px solid;}
div.adv_sch_sub_gifu ul{background-color:#f7e5ff;border:#733790 2px solid;}
div.adv_sch_sub_mie ul{background-color:#e5f7ff;border:#009fe8 2px solid;}
div.adv_sch_sub_shizuoka ul{background-color:#f7ffe5;border:#8dc21f 2px solid;}

div.adv_sch_sub_area ul li{padding:2px 10px;float:left;}
div.adv_sch_sub_area ul li a{
	display:block;
	padding:0 5px 0 15px;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}

div.adv_sch_sub_nagoya ul li.adv_sch_sub_common a,
div.adv_sch_sub_nagoya ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_nagoya_c.gif);border:#ffe9d9 1px solid;color:#e95006;}
div.adv_sch_sub_aichi_sonota ul li.adv_sch_sub_common a,
div.adv_sch_sub_aichi_sonota ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_aichi_sonota_c.gif);border:#ffe5e7 1px solid;color:#e8464e;}
div.adv_sch_sub_gifu ul li.adv_sch_sub_common a,
div.adv_sch_sub_gifu ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_gifu_c.gif);border:#f7e5ff 1px solid;color:#733790;}
div.adv_sch_sub_mie ul li.adv_sch_sub_common a,
div.adv_sch_sub_mie ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_mie_c.gif);border:#e5f7ff 1px solid;color:#2ca6e0;}
div.adv_sch_sub_shizuoka ul li.adv_sch_sub_common a,
div.adv_sch_sub_shizuoka ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_shizuoka_c.gif);border:#f7ffe5 1px solid;color:#8dc21f;}

div.adv_sch_sub_nagoya ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_nagoya ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_nagoya ul li.adv_sch_sub_selected a,
div.adv_sch_sub_nagoya ul li.adv_sch_exsub_selected a{background-color:#ff9a4c;background-image:url(../images/common/arrow_ass_nagoya_wt.gif);border:#f6b684 1px solid;color:#ffffff;}
div.adv_sch_sub_aichi_sonota ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_aichi_sonota ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_aichi_sonota ul li.adv_sch_sub_selected a,
div.adv_sch_sub_aichi_sonota ul li.adv_sch_exsub_selected a{background-color:#cc434a;background-image:url(../images/common/arrow_ass_aichi_sonota_wt.gif);border:#e8464e 1px solid;color:#ffffff;}
div.adv_sch_sub_gifu ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_gifu ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_gifu ul li.adv_sch_sub_selected a,
div.adv_sch_sub_gifu ul li.adv_sch_exsub_selected a{background-color:#cb8aeb;background-image:url(../images/common/arrow_ass_gifu_wt.gif);border:#733790 1px solid;color:#ffffff;}
div.adv_sch_sub_mie ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_mie ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_mie ul li.adv_sch_sub_selected a,
div.adv_sch_sub_mie ul li.adv_sch_exsub_selected a{background-color:#8acceb;background-image:url(../images/common/arrow_ass_mie_wt.gif);border:#009fe8 1px solid;color:#ffffff;}
div.adv_sch_sub_shizuoka ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_shizuoka ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_shizuoka ul li.adv_sch_sub_selected a,
div.adv_sch_sub_shizuoka ul li.adv_sch_exsub_selected a{background-color:#aad94c;background-image:url(../images/common/arrow_ass_shizuoka_wt.gif);border:#8dc21f 1px solid;color:#ffffff;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:950px;
	margin:30px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{
	width:950px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;
	top:4px;
	left:0;
}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;
	top:4px;
	right:0;
}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-position:bottom;
	color:#ffffff;
}

ul.page_navi_pages{
	width:600px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

div#order{
	clear:both;
	padding:15px 5px 0;
	text-align:right;
}

div#order form select{
	border:#999999 1px solid;
}

p#no_result{
	width:770px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}

/* ----------------------------------------
*	blog list
---------------------------------------- */

h2#headline_blog_list{
	width:897px;
	height:36px;
	margin:15px auto 0;
	padding:0 0 0 63px;
	background:url(../images/others/headline_blog_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_blog_list{line-height:36px;}

ul#bloglist{overflow:hidden;}

ul#bloglist li{
	width:184px;
	height:360px;
	margin:15px 0 0;
	padding:0 5px;
	float:left;
}

div.bloglist_container{
	width:172px;
	height:348px;
	padding:5px;
	border:#231815 1px solid;
}

div.blog_photo{
	width:162px;
	height:216px;
	margin:4px auto 5px;
}

p.blog_cast{padding:0 3px 3px;}
p.blog_cast a{color:#e96392;font-weight:bold;text-decoration:underline;}

p.blog_title{
	height:16px;
	margin:0 0 5px;
	padding:2px 5px 2px;
	background-color:#fdf7fa;
	border:#f9dbe8 1px solid;
}

p.blog_s_area{
	float:left;
	height:12px;
	padding:1px 3px 3px;
	color:#ffffff;
	font-size:10px;
}
p.blog_shop_area_nagoya{background-color:#e95006;}
p.blog_shop_area_aichi_sonota{background-color:#e8464e;}
p.blog_shop_area_gifu{background-color:#733790;}
p.blog_shop_area_mie{background-color:#2ca6e0;}
p.blog_shop_area_shizuoka{background-color:#2bab38;}

p.blog_shop_type{clear:both;padding:3px 0 0;}

p.blog_shop a{
	color:#7f8fc7;
	font-size:14px;
	font-weight:bold;
}
p.blog_shop a:hover{text-decoration:underline;}

p.blog_date{text-align:right;}
